<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://royal-family.bitplan.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://royal-family.bitplan.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="http://royal-family.bitplan.com/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-20T00:28:27Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.35.5</generator>
	<entry>
		<id>http://royal-family.bitplan.com/index.php?title=MediaWiki:Common.css&amp;diff=191&amp;oldid=prev</id>
		<title>Wf: Created page with &quot;/* CSS placed here will be applied to all skins */ .externalimage-holder {     position: relative; } .externalimage-holder img {     width: 100%;     height: auto; }&quot;</title>
		<link rel="alternate" type="text/html" href="http://royal-family.bitplan.com/index.php?title=MediaWiki:Common.css&amp;diff=191&amp;oldid=prev"/>
		<updated>2017-10-03T17:41:29Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; .externalimage-holder {     position: relative; } .externalimage-holder img {     width: 100%;     height: auto; }&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
.externalimage-holder {&lt;br /&gt;
    position: relative;&lt;br /&gt;
}&lt;br /&gt;
.externalimage-holder img {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    height: auto;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Wf</name></author>
	</entry>
</feed>